@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Jost:wght@100;200;300;400;500;600;700;800;900&family=Neucha&family=Source+Sans+Pro:wght@200;300;400;600;700;900');

body {font-family:'Source Sans Pro', sans-serif; background:#fcf4e6; color: #222; margin:0; font-size: .95em; font-weight:600; letter-spacing: -.5px; overflow-x: hidden; position: relative;}

.scrollup{
    width:40px;
    height:40px;
    opacity:1;
    position:fixed;
    bottom:20px;
    right:0;
    display:none;
    text-indent:-9999px;
    background: url(graphics/icon_top.png) no-repeat;
	z-index: 999999999;
}

a {text-decoration: none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
a:hover {text-decoration: none;}

.jost {font-family: 'Jost', sans-serif;}
.cursive {font-family: 'Neucha', cursive;}

.navy {color:#0e1924!important;}
.blue {color:#4882be!important;}
.brown {color:#897a60!important;}
.beige {color:#edd2a3!important;}
.black {color:#222!important;}
.white {color:#fcf4e6!important;}

.small {font-size: 90%!important;}
.smaller {font-size: 80%!important;}
.large {font-size: 110%!important;}
.larger {font-size: 125%!important;}
.largest {font-size: 150%!important;}

.bar-navy {width:100px; border-top:10px solid #0e1924;}
.bar-blue {width:100px; border-top:10px solid #4882be;}
.bar-brown {width:100px; border-top:10px solid #897a60;}
.bar-beige {width:100px; border-top:10px solid #edd2a3;}
.bar-white {width:100px; border-top:10px solid #fcf4e6;}

.divider {border-top:1px solid #edd2a3;}
.shadow {box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);}

h1 {
	font-family: 'Jost', sans-serif;
	font-size: 1.85em!important;
	font-weight: 800;
	text-transform: uppercase;
	color:#4882be;
}

h2 {
	font-family: 'Neucha', cursive;
	font-size: 1.6em;
	font-weight: 600;
	color:#897a60;
	margin-top: -15px;
}

h3 {
	font-family: 'Jost', sans-serif;
	font-size: 1.35em;
	font-weight: 900;
	text-transform: uppercase;
	color:#4882be!important;
}

.bg-dark {background-color: #0e1924!important; border-top:6px solid #897a60; font-family:'Jost', sans-serif; font-weight: 500;}

.navbar-dark .navbar-nav .nav-link {
    font-size: 1em;
	font-weight: 600;
	color:#4882be;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	letter-spacing: -.5px;
	text-transform: uppercase;

}
.navbar-dark .navbar-nav .nav-link:hover {
	color:#edd2a3;
}

.navbar-light .navbar-toggler {color:#0e1924!important; border-color: #0e1924!important;}
.navbar-toggler {color:#0e1924!important; background-color: #0e1924!important; border: 2px solid #0e1924!important; border-radius: 0!important;}

.header {margin-top:70px; background-image: url(graphics/bg-header.jpg);}
.shadow {z-index:999999; -webkit-box-shadow: 0px 5px 5px -5px rgba(0,0,0,0.25); box-shadow: 0px 5px 5px -5px rgba(0,0,0,0.25);}

.dates {font-family: 'Jost', sans-serif; font-size: 3em; font-weight: 800; color:#4882be; text-transform: uppercase; letter-spacing: -1.5px;}
.tagline {font-family: 'Neucha', cursive; font-size: 2.65em; font-weight: 400; color:#897a60; margin-top: -10px;}

/*COUNTDOWN*/
#timer {
    font-size: 1.5em;
	font-family: 'Jost', sans-serif;
    font-weight: 600;
    color: #edd2a3!important;
    width: 60%;
    color: white;
	text-align: center;
	float:right;
	margin:0px -10px 10px 0;
	padding:1rem;
}

#timer div {
    display: inline-block;
	width: 22%;
    padding: 1.5%;
    background: #0e1924!important;
    border-radius: 15px;
    border: 2px solid #0e1924;
    margin: 15px 0 10px 10px;
}

#timer div span {
	font-family: 'Neucha', cursive;
    color: #4882be;
	text-transform: uppercase;
    display: block;
    margin-top: 0px;
    font-size: .75em;
    font-weight: 400;
}
/*END COUNTDOWN*/

.content-index {min-height:300px;}
.content {min-height:550px; letter-spacing: -.5px;}
.content a {color:#4882be; text-decoration:none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.content a:hover {color:#897a60; text-decoration:none;}
.btn-content {
	background-color:#0e1924;
	font-family: 'Jost', sans-serif;
	font-size:.925em!important;
	font-weight: 500!important;
	text-transform: uppercase;
	text-align: center;
	text-shadow: none!important;
	color:#edd2a3!important;
	letter-spacing: .5px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	border:2px solid #0e1924;
}
.btn-content:hover {
	background:#4882be;
	color:#fcf4e6!important;
	cursor: pointer;
	border:2px solid #4882be;
}

.bg-fairbook {background-image: url(graphics/bg-fairbook.jpg); border-top:10px solid #897a60;}
.fairbook-title {font-family: 'Jost', sans-serif; font-size: 5.5em; font-weight: 800; color:#edd2a3; text-transform: uppercase; letter-spacing: -1px;}
.fairbook-subtitle {font-family: 'Neucha', cusrive; font-size: 3.5em; font-weight: 600; color:#4882be; margin-top: -35px;}
.btn-fairbook {
	background-color:transparent;
	font-family: 'Jost', sans-serif;
	font-size:1.05em!important;
	font-weight: 500!important;
	text-transform: uppercase;
	text-align: center;
	text-shadow: none!important;
	color:#edd2a3!important;
	letter-spacing: 1px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	border:2px solid #4882be;
}
.btn-fairbook:hover {
	background:#4882be;
	color:#fcf4e6!important;
	cursor: pointer;
	border:2px solid #4882be;
}

.footer {color:#0e1924; letter-spacing: -.5px;}

.footer-links {font-size: 2em!important;}
.footer-links a {color:#4882be; text-decoration:none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.footer-links a:hover {color:#0e1924; text-decoration:none;}

.footer-heading {font-family: 'Jost', sans-serif; font-size: 1.15em; font-weight: 800; color:#4882be; letter-spacing: -1px; text-transform: uppercase;}
.footer-bar {width:100px; border-bottom: 2px solid #edd2a3;}
.footer-lh {line-height: 2.45em;}

.footer-pages a {color:#0e1924; font-weight: 800; text-decoration:none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.footer-pages a:hover {color:#4882be; font-weight: 800; padding-left:4px; text-decoration:none;}

.footer-contact {font-weight: 600!important;}
.footer-contact a {color:#0e1924; font-weight: 800; text-decoration:none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.footer-contact a:hover {color:#4882be; font-weight: 800; text-decoration:none;}
.footer-contact ul {padding:0; margin:0; text-align:left!important;}
.footer-contact ul li {list-style-type:none; display:inline;}
.footer-contact ul li:before {content:'';}
.footer-contact ul li:after {content:'|'; color:#897a60; font-weight: 800; margin:0 10px;}
.footer-contact ul li:last-child:after {content:'';}

.bg-anchor {background:#0e1924; color:#edd2a3; font-weight:400; font-size:.75em;  text-align: center!important; border-bottom:3px solid #897a60;}
.bg-anchor a {color:#edd2a3; font-weight:400; text-decoration:underline; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.bg-anchor a:hover {color:#fcf4e6; font-weight:400;  text-decoration:underline;}

.bg-anchor ul {padding:0; margin:0; text-align:center!important;}
.bg-anchor ul li {list-style-type:none; display:inline;}
.bg-anchor ul li:before {content:'';}
.bg-anchor ul li:after {content:'|'; color:#4882be; font-weight: 800; margin:0 10px;}
.bg-anchor ul li:last-child:after {content:'';}

.index-text {font-size: 1.05em; line-height: 1.9em;}

.news {background:#fff; font-size: 92.5%!important; border-bottom:10px solid #897a60; min-height: 675px;}
.news-header {font-family: 'Neucha', cursive; font-size: 1.75em; font-weight: 400; color:#4882be;}
.news a {color:#4882be; font-weight: 700; text-decoration:underline; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.news a:hover {color:#897a60;}

.bg-callout {background-color: #e9ddc9;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' viewBox='0 0 100 100'%3E%3Cg fill-rule='evenodd'%3E%3Cg fill='%23f9f6f1' fill-opacity='0.4'%3E%3Cpath opacity='.5' d='M96 95h4v1h-4v4h-1v-4h-9v4h-1v-4h-9v4h-1v-4h-9v4h-1v-4h-9v4h-1v-4h-9v4h-1v-4h-9v4h-1v-4h-9v4h-1v-4h-9v4h-1v-4H0v-1h15v-9H0v-1h15v-9H0v-1h15v-9H0v-1h15v-9H0v-1h15v-9H0v-1h15v-9H0v-1h15v-9H0v-1h15v-9H0v-1h15V0h1v15h9V0h1v15h9V0h1v15h9V0h1v15h9V0h1v15h9V0h1v15h9V0h1v15h9V0h1v15h9V0h1v15h4v1h-4v9h4v1h-4v9h4v1h-4v9h4v1h-4v9h4v1h-4v9h4v1h-4v9h4v1h-4v9h4v1h-4v9zm-1 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-9-10h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm9-10v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-9-10h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm9-10v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-9-10h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm9-10v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-9-10h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9z'/%3E%3Cpath d='M6 5V0H5v5H0v1h5v94h1V6h94V5H6z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");}
.callout-icon {font-size: 6em; color:#0e1924;}
.callout-header {font-family: 'Jost', sans-serif; font-size: 2.35em; font-weight: 900; text-transform: uppercase; color:#4882be;}
.callout-text {font-family: 'Neucha', cursive; font-size: 1.5em; letter-spacing: -.5px; line-height: 1em; color:#897a60;}
.btn-callout {
	background-color:#0e1924;
	font-family: 'Jost', sans-serif;
	font-size:1.05em!important;
	font-weight: 500!important;
	text-transform: uppercase;
	text-align: center;
	text-shadow: none!important;
	color:#edd2a3!important;
	letter-spacing: 1px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	border:2px solid #0e1924;
}
.btn-callout:hover {
	background:transparent;
	color:#0e1924!important;
	cursor: pointer;
	border:2px solid #4882be;
}

.paralax {
	background-size: cover;
	margin: 0 auto;
	width: 100%;
	z-index: 200;
	min-height: auto;
	background-origin: content-box;
	background-attachment: fixed;
	background-repeat: no-repeat;
}

.bg-storage {background-image: url(graphics/bg-storage.jpg); color:#edd2a3;}
.storage-border {border:5px solid #4882be;}
.storage-header {font-family: 'Jost', sans-serif; font-size: 4em; font-weight: 900; text-transform: uppercase; line-height: 1em; color:#fcf4e6;}
.storage-subheader {font-family: 'Neucha', cursive; font-size: 1.5em; font-weight: 600; line-height: 1.25em;}
.storage-info {font-size: 1.65em; line-height: 1.25em;}
.storage-subheader a {color:#edd2a3; text-decoration:none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.storage-subheader a:hover {color:#fcf4e6; text-decoration:none;}

.border-sponsors {border:1px solid #4882be;}

.map-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
border:2px solid #4882be;
}

.map-container iframe,
.map-container object,
.map-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.more-contact {font-weight: 600!important;}
.more-contact a {color:#0e1924; font-weight: 800; text-decoration:none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.more-contact a:hover {color:#4882be; font-weight: 800; text-decoration:none;}
.more-contact ul {padding:0; margin:0; text-align:left!important;}
.more-contact ul li {list-style-type:none; display:inline;}
.more-contact ul li:before {content:'';}
.more-contact ul li:after {content:'|'; color:#897a60; font-weight: 800; margin:0 10px;}
.more-contact ul li:last-child:after {content:'';}

/*FORM*/
#form {
        width:100%;
        float:left;
}


form{
        width: 100%;

        }

fieldset{
        border: 0;
        clear: left;
		padding:10px 0!important;
        }

textarea, input, select{
        border: 1px solid #ccc;
        padding: 2%;
        width: 96%;
        }

label{
        font-weight: 500!important;
		font-size: 90%;
        }

textarea:focus, input:focus, select:focus{
        background: #eee;
        border: 1px solid #4882be;
        -webkit-transition: all .4s ease-in-out;
        -moz-transition: all .4s ease-in-out;
        transition: all .4s ease-in-out;
        outline: none;
}

.submit {
	padding:2.5%;
	background:#0e1924;
	color:#edd2a3!important;
	font-family: 'Jost', sans-serif;;
	font-size:2em;
	font-weight:900;
	text-transform:uppercase;
	letter-spacing: -.5px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.submit:hover {
	background-color:#4882be!important;
	color:#fcf4e6!important;
	cursor:pointer;
}

input {padding:7px!important;}
/*END FORM*/

@media (max-width: 1200px) {
#timer {width: 70%;}
.fairbook-title {font-size: 4.5em;}
.fairbook-subtitle {font-size: 3em; margin-top: -20px;}
.storage-info {font-size: 1.5em; line-height: 1.405em;}
}

@media (max-width: 992px) {
#timer {width: 70%; float:none; margin:20px auto;}
.fairbook-title {font-size: 3.25em;}
.fairbook-subtitle {font-size: 2.25em; margin-top: -20px;}
.footer-contact ul {text-align:center!important;}
}

@media (max-width: 768px) {
#timer {width: 100%; float:none; margin:20px auto;}
.fairbook-title {font-size: 4em;}
.fairbook-subtitle {font-size: 2.75em; margin-top: -20px;}
}

@media (max-width: 576px) {
.fairbook-title {font-size: 3.35em;}
.fairbook-subtitle {font-size: 2.35em; margin-top: -20px;}
.storage-info {line-height: 1.15em;}
}

@media (max-width: 480px) {
.dates {font-size: 2.5em;}
.tagline {font-size: 2.35em;}
#timer {font-size: 1.25em; width: 105%; float: none; margin: 10px 0 10px -15px; padding: 0;}
.fairbook-title {font-size: 3em; line-height: 1em;}
.fairbook-subtitle {font-size: 1.75em; margin-top: 0px;}
.bg-anchor ul li {display:block;}
.bg-anchor ul li:after {content:''; margin:0;}
.storage-header {font-size: 3.25em;}
.storage-subheader {font-size: 1.35em;}
}

@media (max-width: 375px) {
.dates {font-size: 2.15em;}
.tagline {font-size: 2.25em;}
#timer div {width: 20%; padding: 1%; border:none; margin: 15px 1.5% 10px 0;}
.fairbook-subtitle {font-size: 2em; line-height: 1em; margin-top: 10px;}
.footer-contact {font-size: 95%!important;}
.more-contact {font-size: 95%!important;}
}